### Property

# Ide Page:primary-color-fg

#### Declaration

    property primary-color-fg: Gdk.RGBA [ read, write ]

#### Description

The “primary-color-fg” property should describe the foreground to use for content above primary-color-bg.

This can be used by the layout stack to alter the color of the foreground to match that of the content.

Type: | `GdkRGBA`
Available since: | 3.32

Setter method | `ide_page_set_primary_color_fg()`
Getter method | `ide_page_get_primary_color_fg()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no